/* ============= 767 =========== */
@media screen and (max-width: 767px) {
    .header {
        padding: 15px 5px;
    }
	
	.custom-mt {
        margin-top: 20px;
    }

    .header-inner {
        display: grid;
        grid-template-columns: auto auto;
        align-items: center;
        gap: 20px;
    }

    .header-nav ul {
        flex-direction: column;
        align-items: flex-end;
        gap: 2px;
    }

    .header-nav ul li a {
        font-size: 12px;
        padding-bottom: 0;
    }

    .hero-banner-inner {
        min-height: 0;
        padding: 25px 0 30px;
    }

    .hero-banner-logo {
        position: static;
        text-align: center;
        margin-bottom: 22px;
    }

    .hero-banner-logo img {
        max-width: 180px;
    }

    .hero-banner-box {
        position: static;
        width: 100%;
        padding: 30px 28px 30px;
        margin-top: 0;
        border-right: 10px solid #1298D1;
        padding-left: 50px;
    }

    .hero-banner-title {
        font-size: 32px;
    }

    .hero-banner-subtitle {
        font-size: 22px;
    }

    /* forms */
    .forms-head {
        flex-direction: column;
        gap: 10px;
    }
	
	.forms-head-icon img {
    width: 80px;
	margin-top: -15px;
	margin-bottom: 15px;
}

    .forms-head-title {
        font-size: 34px;
        margin-bottom: 12px;
    }

    .forms-head-sub br {
        display: none;
    }

    .forms-head-sub {
        font-size: 20px;
    }

    .spec-pill {
        min-width: 0;
        padding: 10px 26px;
        max-width: 350px;
    }

    .forms-additional {
        display: grid;
        grid-template-columns: 100%;
        gap: 50px;
    }

    .adoc {
        text-align: center;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        width: 95%;
    }

    .isi-sticky {
        padding-top: 40px;
		line-height: 15px;
    }


    h2.isi-sticky-title {
        font-size: 16px;
    }

    .isi-sticky-bar .isi-section-title {
        margin-top: 12px;
    }

    .isi-sticky-toggle {
        top: -26px;
        margin-top: 0;
    }

    .isi-sticky.expanded {
        height: calc(100vh - 300px);
    }

    .hero-logo img {
        max-width: 240px;
        margin-left: 40px;
    }

    .hero-logo {
        margin-top: 0;
    }

    .hero-title {
        font-size: 26px;
        line-height: normal;
    }

    body::before {
        background-image: url('../images/home-bg_moblie.png');
        height: 100%;
        bottom: 0;
        top: 0;
        left: 0;
        right: 0;
    }

    .specialty-buttons {
        gap: 12px;
        max-width: 95%;
        margin-left: auto;
        margin-right: auto;
    }

    .specialty-btn {
        font-size: 20px;
    }

    .specialty-item {
        min-width: 100% !important;
        max-width: 100% !important;
    }

    .specialty-dropdown {
        position: relative;
        margin-top: 15px;
        max-width: 95%;
        margin-left: auto;
        margin-bottom: 15px;
        margin-right: auto;
        display: none;
    }

    .specialty-btn .plus {
        width: 26px;
        height: 26px;
    }

    .specialty-item.open .specialty-dropdown {
        display: block;
    }

    .info-card-cta::after {
        width: 35px;
        height: 25px;
        right: 20px;
        background-size: contain;
    }

    .info-card-cta {
        padding: 20px 20px 20px;
        font-size: 18px;
        padding-right: 70px;
    }


    .info-card-body.access-body {
        padding-bottom: 120px;
    }

    .info-card-contigo .info-card-bar {
        display: none;
    }

    .info-card.info-card-access {
        background-position: 55%;
    }

    /* footer */
    .footer {
        padding: 45px 15px 45px;
    }

    .footer-nav ul {
        flex-direction: column;
        gap: 15px;
    }

    .footer-nav-primary {
        margin-bottom: 18px;
    }

    .footer-nav-secondary {
        margin-bottom: 35px;
    }

    .footer-nav-primary ul li a,
    .footer-nav-secondary ul li a {
        font-size: 14px;
    }

    .footer-legal {
        margin-bottom: 25px;
    }

    .footer-disclaimer {
        margin-bottom: 35px;
    }

    .footer-bottom {
        flex-direction: column;
        gap: 35px;
    }

    .footer-logo img {
        max-width: 130px;
    }

    .info-cards {
        padding-bottom: 20px;
    }


    .isi {
        padding: 30px 15px 40px;
    }

    .hero-banner-logo img {
        max-width: 240px;
        margin-left: 40px;
    }


    .forms .container {
        max-width: 1310px;
        padding: 0;
    }




    .forms-inner {
        border-radius: 0;
        padding: 0 20px;
    }


    .forms-inner .row {
        margin-left: 0;
        margin-right: 0;
		margin-bottom: 60px;
    }

    .forms-inner .col-6,
    .forms-inner .col-12,
    .forms-inner .col-4,
    .forms-inner .col-md-4,
    .forms-inner .col-md-6,
    .forms-inner .col-md-12 {
        padding-left: 0;
        padding-right: 0;
        margin-top: 20px;
    }

    h3.forms-subhead.forms-subhead-narrow {
        margin-top: 0;
        margin-bottom: 60px;
    }

    .error-box {
        padding: 50px 30px 50px;
    }

    .hcp-modal-dialog {
        padding: 70px 20px 40px;
    }


}

/* ============= 767 =========== */